sha256: 1d1aabb230a0eddc766827899eb000e2a9d9afe35df16340225552a2a3bae72e
real_size: null
zip_size: 287585777
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep32/open_data_millesime_2025-07-a_dep32_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep32/open_data_millesime_2025-07-a_dep32_gpkg_metadata.yml
